@charset "utf-8";
/*------------------------------------------------------------
	新着情報
------------------------------------------------------------*/


#main .conts_wrap .inner .post_conts {
	width: 648px;
	margin: 0 auto;
}

 #main .conts_wrap .inner .post_conts h3 a {
color: #0072D6;
}
#main .conts_wrap .inner .post_conts h3 {
	font-size: 18px;
	font-weight: bold;
	color: #0072D6;
	margin: 10px 0px;
	background: #fff;
	padding: 7px 14px;
	border-radius: 5px;
}


#main .conts_wrap .inner .post_conts.category_wrap h3 {
 font-size: 18px;
 font-weight: bold;
 color: #0072D6;
 background:none ;
 border-radius:0;
 margin: 10px 0px;
 padding:0;
}
#main .conts_wrap .inner .post_conts .btn {
	text-align: right;
}
